ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "658a5377-4c87-43df-b724-2270def77709"
    Код: "000831777"
    UIDСценария: "a8ece404-1ee9-4455-8307-c5edb1106f9e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения Оптовые продажи  БизнесПриложение "
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Оптовые продажи "
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

